MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00000913D-Coat v3.xPaint roompublic2010-12-13 15:322012-03-07 19:16
ReporterTaros 
Assigned ToAndrew 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version 
Target VersionFixed in Version 
Summary0000091: Interrupting "Import->Model for per pixel painting" results in crash, when moving to UV room after this procedure
DescriptionInterrupting "Import->Model for per pixel painting" results in crash, when moving to UV room after this procedure.
Steps To Reproduce1. Restart 3D Coat.
2. Click File->Import->Model for per pixel painting
3. Choose an OBJ file for import in the file window and click "ok".
As soon as the assistant window appears, click "cancel" to interrupt the import.
4. Activate the UV tab.
-> Crash!
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000108)
haikalle (developer)
2010-12-13 15:47

Very easy to repeat. Should be fixed ASAP.
(0000555)
Andrew (administrator)
2011-04-13 12:17

Fixed.
(0001403)
Taros (administrator)
2012-03-07 19:16

Approved.

- Issue History
Date Modified Username Field Change
2010-12-13 15:32 Taros New Issue
2010-12-13 15:32 Taros Status new => assigned
2010-12-13 15:32 Taros Assigned To => Andrew
2010-12-13 15:47 haikalle Note Added: 0000108
2011-04-13 12:17 Andrew Note Added: 0000555
2011-04-13 12:17 Andrew Status assigned => resolved
2011-04-13 12:17 Andrew Resolution open => fixed
2012-03-07 19:16 Taros Note Added: 0001403
2012-03-07 19:16 Taros Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker